form {
	margin: 0;
	padding: 0;
	font-size: 11px;
	font-family: 'Open Sans', Arial;
}
input[type=text], input[type=password] {
    font-size: 11px;
    font-family: 'Open Sans', Arial;
}

fieldset {
	border: 0px none;
}

fieldset h1,
fieldset h2,
fieldset h3,
fieldset h4,
fieldset h5,
fieldset h6 {
	margin: 0px;
	padding: 10px 0px;
}

fieldset div,
fieldset p{
    clear: both;
	margin: 0px 0px 5px 0px;
    padding: 0px 0px 5px 0px;
}

fieldset p {
	margin: 0px;
	padding: 5px 0px 10px 0px;
}

/*
	=LayoutStyles
*/
fieldset.split div
{
	float: left;
	clear: none;
	width: 45%;
	margin: 0% 1% 0% 1%;
}
	fieldset.split div.cboth
	{
		clear: both;
	}
	fieldset.split div.nolabel
	{
		padding-left: 0px;
	}
	fieldset.split div.nolabel input.submit
	{
		margin-left: 40%;
	}
	fieldset.split div p.note
	{
		clear: both;
		padding: 0%;
	}


fieldset div.full
{
	margin-top: 2px;
}
	fieldset div.full input.txt,
	fieldset div.full textarea.txt
	{
		width: 90%;
		margin-bottom: 2px;
	}
	fieldset div.full p.note
	{
		padding-left: 0%;
	}


fieldset div.fulldiv
{
	width: 98%;
}


fieldset.sub-left div,
fieldset.sub-right div
{
	clear: none;
}


/*
	=Label Styles
*/
fieldset label
{
    display: block;
    float: left;
    width: 170px;
	padding-top: 2px !important;
	padding-top: 4px;
	
	font-weight: bold;
	cursor: pointer;
}

fieldset ul label,
fieldset label.label
{
    display: inline;
    width: auto;
	padding-top: 0px;
    float: none;
	cursor: pointer;
}

fieldset div.full label
{
	width: 90%;
	margin-bottom: 2px;
}



/*
	=Form Html Element Styles
*/
input, 
select, 
textarea 
{
	padding: 1px;
	font-size: 100%;
}

input.txt,
input.text
{
	width: 40%;
}

input.txt-small,
input.text-small
{
	width: 20%;
}

input.txt-tiny,
input.text-tiny
{
	width: 10%;
}

input.chk,
input.checkbox
{
}

input.rd,
input.radio
{
}



/*
	=Button
*/
fieldset input.button
{
	padding: 1px 2px;
	
	background-color: #a00600;
	border: 1px solid #a00600;
	
	color: #fff;
	cursor: pointer;
}
fieldset input.button:hover,
fieldset input.hover
{
	border-color: #fbfbfb;
}

div.buttons
{
	border-top: 1px solid #f2f2f2;
	
	text-align: center;
}



/*
	=List Styles
*/
fieldset ul li
{
	background-image: none;
	padding-left: 0px;
}

ul.row-count-2,
ul.row-count-3,
ul.row-count-4
{ 
	clear: left; 
	margin: 0px 0px 0px 40%; 
}

ul.first-row { clear: none; }

ul.row-count-2 li,
ul.row-count-3 li,
ul.row-count-4 li { float: left; }

ul.row-count-2 li { width: 48%; padding-right: 2%; }
ul.row-count-3 li { width: 31%; padding-right: 2%; }
ul.row-count-4 li { width: 25%; }



/*
	=Custom Styles
*/

.searchBtn{
	float: left;
	margin: 0;
	padding: 0;
}
#Search {
	background: url(../../images/bg-searchfield.png) 100% 0 no-repeat;
	border: none;
	height: 24px;
	#line-height: 24px;
	float: left;
	width: 110px;
	padding-right: 13px;
	color: #aaaaaa;
}

	.inputwrap {
		background: url(../../images/bg-textfield-left.png) 0 0 no-repeat;
		padding-left: 10px;
		height: 20px;
		width: 180px;
		margin: 0 auto 3px;
	}
		.inputwrap input{
			background: url(../../images/bg-textfield-right.png) 100% 0 no-repeat;
			padding-right: 10px;
			border: none;
			font-size: 12px;
			color: #aaaaaa;
			height: 20px;
			line-height: 20px;
			width: 160px;
			#margin-top: -1px;
		}
		.submitBtn{
			width: 90px;
			margin: 13px auto 0;
			display: block;
		}

select.quicklink {
	background: #fff;
	border: solid 1px #b9babc;
	width: 230px;
	height: 33px;
	color: #606165;
	font-size: 13px;
	font-weight: 400;
}

form.ajax-submit .loading_off {
    display: block;
}
form.ajax-submit .loading_on {
    display: none;
}